uuid:
  -
    value: 9299c579-8ca0-42a8-a344-92924a952ddc
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:08:55+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>You need to fill in all the necessary information and provide photos relevant to your business on the registration form. The compulsory fields are marked with an asterisk (*)</p>\r\n\r\n<p>Once you have completed the form, you can preview your own page by clicking “Refresh Page”. If you have left one of the compulsory fields blank, “Refresh Page” will point it out to you.</p>\r\n\r\n<p>Finally, after you have agreed to the Terms, you can send your registration for publishing to discovergreece.com</p>\r\n"
    format: basic_html
    processed: "<p>You need to fill in all the necessary information and provide photos relevant to your business on the registration form. The compulsory fields are marked with an asterisk (*)</p>\n\n<p>Once you have completed the form, you can preview your own page by clicking “Refresh Page”. If you have left one of the compulsory fields blank, “Refresh Page” will point it out to you.</p>\n\n<p>Finally, after you have agreed to the Terms, you can send your registration for publishing to discovergreece.com</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'What is the correct procedure for filling in the registration form?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
